### Method

# GIRepository ValueInfo get_value

since: 2.80

#### Declaration

    int64_t
    gi_value_info_get_value (
      GIValueInfo* info
    )

#### Description

Obtain the enumeration value of the `GIValueInfo`.

Available since: 2.80

#### Return value

Type: `int64_t`

The enumeration value. This will always be representable as a 32-bit signed or unsigned value. The use of `int64_t` as the return type is to allow both.